| LogDoctor 4.00 Parse Apache2/Nginx/IIS logs and view dinamically generated statistics

Loading...
Searching...
No Matches
List of all members
TR Class Referencefinal

TR. More...

`#include <shared.h>`

Inheritance diagram for TR:

## Detailed Description

TR.

Fictitious class for the translations

The documentation for this class was generated from the following file:

- logdoctor/modules/shared.h